/* Universul Style */
body, div, p, h1, h2, ol, form, input, textarea, select, option, hr, ul, li {
margin:0;
padding:0;
}
/*Fonts*/
h1, .h1{
font-family:Arial, Helvetica, sans-serif !important;
font-size:23px !important;
color:#FFFFFF;
padding:0 0 15px 0;
text-transform:uppercase !important;
font-weight:normal;
}
h2, .h2{
font-family:Arial, Helvetica, sans-serif !important;
font-size:18px !important;
color:#D58627 !important;
padding:0 0 15px 0;
text-transform:uppercase;
font-weight:normal;
}
h1 span, .h1 span{

}
#Recent-Articles a[href$=".pdf"] {
    background: url(../images/pdf.png) no-repeat scroll left center transparent;
    display: block;
    height: 19px;
    margin: 10px 0;
    padding: 5px 0 0 30px;
}
.hr{
	width:400px;
	border-top:1px dotted #fff;
	margin:10px 0 0 0;
	height:10px;
}
.ImgLeft{
	float:left;
	margin:0 10px 10px 0;
}
.ImgRight{
	float:right;
	margin:0 0 10px 10px;
}
/*Layout*/
body{
background:url(../images/Bodybg.jpg) repeat-x #000;
font-family: Arial, Helvetica, sans-serif;
}
.Masterbox{
width:1000px;
margin:0 auto;
background:#121621;
-webkit-box-shadow: #000 0px 0px 60px;
-moz-box-shadow: #000 0px 0px 60px;
box-shadow: #000 0px 0px 60px;
z-index:0;
position:relative;
behavior:url(PIE.htc);
}
	.Masthead{
	background: url("../images/Masthead.jpg") repeat scroll 0 0 transparent;
	font-size:12px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    height: 86px;
    padding: 20px;
    color:#fff;
    width: 1000px;
    position: relative;
	}
		.phone-number{
			font-size: 30px;
			font-weight: bold;
			position: absolute;
			top:20px;
			right:40px;
		}
		.Masthead img{
		margin:0 10px 0 10px;
		}
	.Nav{
	height:41px;
	background:url(../images/Nav.jpg);
	list-style:none;
	padding:0 0 0 10px;
	}
		.Nav li{
		float:left;
		border-right:1px solid #600;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		height:26px;
		padding:15px 10px 0 12px;
		display:block;
		}
		.Nav a{
		color:#FFFFFF;
		text-decoration:none;
		}
		.Nav a:hover{
		color:#FFFF66;
		}
	.Hero{
	height:316px;
	background:url(../images/Hero.jpg);
	}
	.ContentBox{
	}
		.Content{
		float:left;
		width:692px;
		}
		.Content p{
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		padding:0 0 15px 0;
		}
		.Content table{
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		text-transform:capitalize;
		}
		.Content li{
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		padding:0 0 10px 20px;
		list-style:none;
		color:#FFFFFF;
		}
			.Container01{
			background:url(../images/Welcome_Youtube.jpg) no-repeat;
			width:1000px;
			}
				.Welcome{
				width:440px;
				float:left;
				padding:30px;
				}
					.Welcome p{
					color:#FFFFFF;
					}
				.YoutubeVideo{
				width:440px;
				float:left;
				padding:30px;
				}
			.Container02{
			background:url(../images/About_Contact.jpg) no-repeat #aa6b14;
			width:1000px;
			}
				.Contact{
				width:440px;
				float:left;
				padding:30px;
				}
				.About{
				width:440px;
				float:left;
				padding:30px;
				}
					.About a{
					color:#FFFFFF;
					}
					.About a:hover{
					color:#FF0000;
					}
			.Container03{
			background:url(../images/Social.jpg) no-repeat #313e4f;
			width:1000px;
			}
				.Social{
				width:440px;
				float:left;
				padding:30px;
				}
					.Social img{
					padding:0 10px 0 0;
					}
					.Social p{
						color:#FFF;
					}
				.Articles{
				width:440px;
				float:left;
				padding:30px;
				}
			.MainContent{
			background:url(../images/MainContent.jpg) no-repeat;
			width:652px; /*692px*/
			padding:20px;
			}
			.SubContent{
			background:url(../images/SubContent.jpg) repeat-x #121621;
			width:652px; /*692px*/
			padding:20px;
			color:#FFFFFF;
			}
				.SubContent a{
				color:#FFFFFF;
				}
				.SubContent a:hover{
				color:#e18c22;
				}
		.Sidebar{
		width:268px; /*308px*/
		float:left;
		background:url(../images/Sidebar.jpg);
		padding:20px;
		}	
		.Sidebar p{
		color:#FFFFFF;
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		padding:0 0 15px 0;
		}
			
.Footer{
/*background:url(../images/Footer.jpg) no-repeat;*/
padding:20px 300px 20px 20px;
color:#fff;
}
		.Footer p{
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		padding:0 0 15px 0;
		}
		.Footer a{
		color:#fff;
		}
		.Footer a:hover{
		color:#ccc;
		}
.Clear{
clear:both;
}

#ContactFormMini{
padding:0px;
margin:0px;
}

#ContactFormMini input,
#ContactFormMini textarea{
color:#000;
font:14px Arial;
margin:2px;
padding:5px;
width:400px;
background:url(../images/ContactForm.jpg) repeat-x #fff;
border:none;
}
#ContactFormMini textarea{
height:80px;
}
#ContactFormMini .SubmitBtn{
background:#e18c22;
color:#000;
cursor:pointer;
height:30px;
width:130px;
}

#ContactFormMini2{
padding:0px;
margin:0px;
}

#ContactFormMini2 input,
#ContactFormMini2 textarea{
color:#000;
font:14px Arial;
margin:2px;
padding:5px;
width:250px;
background:url(../images/ContactForm.jpg) repeat-x #fff;
border:none;
}
#ContactFormMini2 textarea{
height:80px;
}
#ContactFormMini2 .SubmitBtn{
background:#e18c22;
color:#000;
cursor:pointer;
height:30px;
width:130px;
}
#Parity{
display:none;
}
.PaulPhoto{
float:right;
border:1px solid white;
padding:1px;
margin:0 0 10px 10px;
}
.shadow{
	z-index:0;
	position:relative;
	-moz-box-shadow: 3px 3px 4px #520819;
    -webkit-box-shadow: 3px 3px 4px #520819;
    box-shadow: 3px 3px 4px #520819;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#520819')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#520819');
}
/*recent articles */
.Article{
	
	position:relative;
	z-index:0;
	
	background: #344152; /* Old browsers */

	background: -moz-linear-gradient(top,  #344152 0%, #252e3d 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#344152), color-stop(100%,#252e3d)); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  #344152 0%,#252e3d 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  #344152 0%,#252e3d 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  #344152 0%,#252e3d 100%); /* IE10+ */
	
	background: linear-gradient(top,  #344152 0%,#252e3d 100%); /* W3C */
	
	-pie-background: linear-gradient(top,  #344152 0%,#252e3d 100%); /* W3C */


	padding:20px 20px 0 20px;
	margin:0 0 20px 0;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;

	
	behavior:url(PIE.htc);
}
	.Article img{
		padding-top:20px;

	}
/*Alliances*/
.AlliencesBox{
	width:46%;
	float:left;
	padding:2%;
}